<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for blog in page package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  blog module in page package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name' => 'Blog',
    'names' => 'Blogs',
    'icon' => 'las la-list',

    /**
     * Singlular and plural name of the module
     */
    'title' => [
        'main' => 'Blogs',
        'sub' => 'Blogs'
    ],

    /**
     * Singlular and plural name of the module
     */
    'groups'         => [
        'main' => 'Main',
        'images' => 'Images',
        'details' => 'Details',
        'settings' => 'Settings'
    ],

    /**
     * Form sub section name for the module.
     */
    'sections' => [
        'main' => 'Main',
        'details' => 'Details',
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
        'status'              => ['draft','completed','approved','published'],
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'category_id'                => 'Please enter category id',
        'title'                      => 'Please enter title',
        'summary'                    => 'Please enter summary',
        'description'                => 'Please enter description',
        'images'                     => 'Please enter images',
        'tags'                       => 'Please enter tags',
        'viewcount'                  => 'Please enter viewcount',
        'slug'                       => 'Please enter slug',
        'status'                     => 'Please select status',
        'user_id'                    => 'Please enter user id',
        'user_type'                  => 'Please enter user type',
        'deleted_at'                 => 'Please select deleted at',
        'created_at'                 => 'Please select created at',
        'updated_at'                 => 'Please select updated at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'category_id'                => 'Category id',
        'title'                      => 'Title',
        'summary'                    => 'Summary',
        'description'                => 'Description',
        'images'                     => 'Images',
        'tags'                       => 'Tags',
        'viewcount'                  => 'Viewcount',
        'slug'                       => 'Slug',
        'status'                     => 'Status',
        'user_id'                    => 'User id',
        'user_type'                  => 'User type',
        'deleted_at'                 => 'Deleted at',
        'created_at'                 => 'Created at',
        'updated_at'                 => 'Updated at',
    ],
];
